body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left; position:relative;
}



div#nav-head>ul.level1>li.submenu {
background: none;border-top:5px solid #fff; border-bottom:5px solid #fff;
width: auto;
transition: all 0.5s ease 0s;

}
div#nav-head>ul.level1>li.submenu:hover{border-top: 5px solid #444;border-bottom: 5px solid #444;transition: all 0.5s ease 0s; background:#444;}
div#nav-head .level1>li>a{color: #444;
line-height: 70px;
font-weight: bold;padding: 0 30px;
font-size: 17px;
}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li>a{color:#000;padding-left: 20px; line-height:30px;}
.wlcates2{float:left; position:relative;}



div#nav-head .level1>li:hover {background-color: #fff;}
div#nav-head .level1>li:hover>a{color: #fff;}
div#nav-head li a {display: block; padding-left:10px; font-size:11px; font-weight:bold; text-transform:capitalize;
  text-decoration: none; width: 170px;  text-align:left;}
div#nav-head>ul a {width: auto; }


div#nav-head ul.level1 li.submenu:hover ul.level2 {display:block;box-shadow: 0px 4px 5px #777;}
div#nav-head ul.level1 {background: none repeat scroll 0 0 #fff;
margin: 0;
padding: 0;}
div#nav-head ul.level2 {top:80px; z-index:10;width:420px;padding:10px;background:#fff; left:0px;position: absolute;border: 5px solid #444;
display: none;margin: 0;}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal{background: url(../images/liite.png) no-repeat scroll left center #fff;
width: 190px;
margin: 0px;}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal:hover{background: url(../images/liite_1.png) no-repeat scroll left center #ccc;}
div#nav-head ul.level2 > .wlbaohan > .wlcates2 > li.submenu > a{color: #b12b2b; font-size:14px; font-weight:bold; line-height:29px; margin-right:10px;border-bottom:1px solid #777;}

div#nav-head ul.level3 {width: 200px; z-index:20; 
  }
.wlcates2>li.submenu{ float:left;width:200px;}
.wlcates2>li.submenu>ul.level3>li.normal{width:190px;background: #fff;float:left;
margin: 2px 0px;}
.wlcates2>li.submenu>ul.level3>li.normal a{color:#333;line-height:20px;}
.wlcates2>li.submenu>ul.level3>li.normal:hover{background:#333}
.wlcates2>li.submenu>ul.level3>li.normal:hover a{color:#fff; }
